/*body {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	background:white;
}*/
body {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	background:white;
		margin-left:0cm;
	margin-right:0cm;
	

}


h1{
	font-family: Times New Roman, Times, serif;
	font-size: 15pt;
}

h2{
	font-family: Times New Roman, Times, serif;
	font-size: 14pt;
}

h3{
	font-family: Times New Roman, Times, serif;
	font-size: 13pt;
}

h4{
	font-family: Times New Roman, Times, serif;
	font-size: 12.5pt;
}

td {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
}

th {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
}

p {
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
}


a:link, a:visited
{
color:#660000;
background:transparent;
font-weight:bold;
text-decoration:underline;
}


#navbar
{
display:none;
}

.header
{
display:none;
}

/*.pageContent
{
	text-align: left;
	margin-right:5%;
	width:90%;
	padding-bottom:10px;
	padding-left:10px;
	
}*/
#pageContent
{
	width:80%;
	/*text-align:left;
	margin-left:0;
	margin-right:0;
	padding-left:0cm;
	padding-right:0cm;*/
	
	/*padding:0;
	width:auto;*/
	position:static;
	float:none;
	clear:both;

	

}

.wcbLogo
{
display:none;
}

.pgHeader
{
float:none;
}
#search_login
{
display:none;
}
.search_TopMenus
{
display:none;
}

#topMenu
{
display:none;
}

.icons
{
display:none;
}

.footerOnlineSvcs
{
display:none;
}

#leftMenu
{
display:none;
}

#mainDiv
{
	margin:0px 2px 2px;
	padding:0px;
	width:100%;
	position:relative;
	

}

#mainContentDiv
{
	margin-left: 5%;
	/*margin-right:5%;*/
	width:100%;
	padding-right: 9px;
	padding-left: 10px;
	}

#mainContent
	{
	margin-left: 5%;
	margin-right:5%;
	margin-top: 0px;
	position:relative;
	padding-right: 9px;
	padding-left: 10px;
	}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
}




